

.container {
    flex-wrap: wrap;
}

/* Contenido Pagina */

.contenido_pagina {
    flex-wrap: wrap;
}

.introduccion {
    font-size: 1em;
    padding-bottom: 2em;
    padding-top: 3em;
    padding-left: 0;
    color: #032E62;
}

.tarjetas {
    width: 100%;
    /*margin: 6em;*/
    margin-top: 75px;
    margin-bottom: 90px;
    background-color: #F7F7F7;
    border-radius: 0.5em;
}

.tarjeta {
    width: 100%;
    background-color: white;
    color: #334862;
    margin-top: 12px;
    margin-bottom: 12px;
}

    .tarjeta h2 {
        font-size: 16px;
        color: #334862;
    }

    .tarjeta h3 {
        font-size: 14px;
        color: #334862;
    }

.icono {
    /*margin-left: 40%;*/
    width: 49px;
    text-align: right;
    margin-right: 25px;
    cursor: pointer;
}

.div_tarjetas_directori {
    margin-left: 14px;
    margin-right: 13px;
    margin-top: 15px;
    margin-bottom: 31px;
}

.informacion {
    width: -webkit-fill-available;
    max-width: 500px;
}

.circle_directory {
    background-color: transparent;
    height: 48px;
    align-items: center;
    display: flex;
    width: -webkit-fill-available;
    max-width: 48px;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
}

.foto_directory {
    max-height: 48px;
    border-radius: 50px;
}

.modal_dialog_googleMaps {
    max-width: 746px;
}

.modal_body_googleMaps {
    padding-top: 9px;
    padding-bottom: 39px;
    padding-left: 30px;
    padding-right: 30px;
}

.modal_header_googleMaps {
    border-bottom: none;
    padding-bottom: 0px;
}

@media (min-width: 576px) {
    .modal_dialog_googleMaps {
        max-width: 746px;
    }
}

.modal_dialog_googleMaps {
    height: 381px;
    transform: translate(0, 50%) !important;
}

.modal_content_googleMaps {
    height: 100%;
    border-radius: 6px;
}

.row_googleMaps {
    height: 100%;
}

#googleMaps_load {
    height: 100%;
}

.top_directori {
    min-height: 289px;
    background-color: #172961;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
}

.img_top_directori {
}

.title_directori {
    width: 100%;
}


.col_buscador_noticias {
    margin-top: 22px;
    margin-bottom: 22px;
    display: inline-flex;
    justify-content: flex-end;
    padding-left: 60px;
    padding-right: 60px;
}

.input_group_buscador_noticias {
    max-width: 250px;
    height: 36px;
    float: right;
    border: 1px solid #E0E0E0;
    border-radius: 4px;
    margin-left: 15px;
}

.input_search {
    border: none;
    padding-top: 4px;
    padding-bottom: 4px;
    height: 34px;
}

    .input_search::placeholder {
        font-size: 14px;
        color: #8EA8C9;
    }

.input-group-append .btn_search,
.input-group-append .btn_search:hover,
.input-group-append .btn_search:active,
.input-group-append .btn_search::selection {
    background-color: white;
    border-color: transparent;
    color: #032e62;
    padding-top: 4px;
    padding-bottom: 4px;
    border-bottom-left-radius:0;
    border-top-left-radius:0;
}

    .input-group-append .btn_search:focus {
        color: var(--bs-body-color);
        background-color: var(--bs-body-bg);
        border-color: #86b7fe;
        outline: 0;
        box-shadow: 0 0 0 0.25rem rgba(13,110,253,.25);
    }



@media (max-width: 767px) {
    .title_directori {
        font-size: 36px;
    }

    .icono {
        margin-right: 15px;
    }
    .tarjetas{
        margin-top:42px;
        margin-bottom:42px;
    }
}

@media (max-width: 375px) {
    .title_directori {
        max-width: 300px;
    }
}
